tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TIKA-2007) Tika 1.13 uses vulnerable version of jackson-core: CVE-2016-3720
Date Wed, 24 Aug 2016 17:41:20 GMT

    [ https://issues.apache.org/jira/browse/TIKA-2007?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15435366#comment-15435366
] 

Hudson commented on TIKA-2007:
------------------------------

FAILURE: Integrated in Jenkins build tika-2.x #131 (See [https://builds.apache.org/job/tika-2.x/131/])
TIKA-2007 upgrade jackson (tallison: rev db513d6adabeb7ee51a05a8d49a1b03127c7d247)
* (edit) tika-translate/pom.xml


> Tika 1.13 uses vulnerable version of jackson-core: CVE-2016-3720
> ----------------------------------------------------------------
>
>                 Key: TIKA-2007
>                 URL: https://issues.apache.org/jira/browse/TIKA-2007
>             Project: Tika
>          Issue Type: Bug
>            Reporter: Goetz Neumann
>            Priority: Blocker
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message